
/* Bring All to Front */
"5.title" = "前置全部窗口";

/* Window */
"19.title" = "窗口";

/* Minimize */
"23.title" = "最小化";

/* Window */
"24.title" = "窗口";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphs";

/* About Glyphs */
"58.title" = "关于 Glyphs";

/* Open… */
"72.title" = "打开…";

/* Close */
"73.title" = "关闭";

/* Save */
"75.title" = "保存";

/* Page Setup… */
"77.title" = "页面设置…";

/* Print… */
"78.title" = "打印…";

/* Save As… */
"80.title" = "另存为…";

/* File */
"81.title" = "文件";

/* New */
"82.title" = "新建";

/* File */
"83.title" = "文件";

/* Help */
"103.title" = "帮助";

/* Help */
"106.title" = "帮助";

/* Glyphs Help */
"111.title" = "Glyphs 帮助";

/* Revert */
"112.title" = "复原";

/* Open Recent */
"124.title" = "最近打开";

/* Open Recent */
"125.title" = "最近打开";

/* Clear Menu */
"126.title" = "清除菜单";

/* Preferences… */
"129.title" = "设置…";

/* Services */
"130.title" = "服务";

/* Services */
"131.title" = "服务";

/* Hide Glyphs */
"134.title" = "隐藏 Glyphs";

/* Quit Glyphs */
"136.title" = "退出 Glyphs";

/* Hide Others */
"145.title" = "隐藏其他";

/* Show All */
"150.title" = "显示全部";

/* Copy */
"157.title" = "拷贝";

/* Undo */
"158.title" = "撤销";

/* Cut */
"160.title" = "剪切";

/* Edit */
"163.title" = "编辑";

/* Edit */
"169.title" = "编辑";

/* Paste */
"171.title" = "粘贴";

/* Select All */
"172.title" = "全选";

/* Redo */
"173.title" = "重做";

/* View */
"210.title" = "视图";

/* View */
"211.title" = "视图";

/* Font Info… */
"273.title" = "字体信息…";

/* Zoom In */
"275.title" = "放大";

/* Zoom Out */
"276.title" = "缩小";

/* New Glyph */
"297.title" = "新建字形";

/* Export… */
"313.title" = "导出…";

/* Add Glyphs… */
"394.title" = "添加字形…";

/* Glyph Info */
"450.title" = "字形信息";

/* Go to Glyphs Website */
"663.title" = "前往 Glyphs 官方网站";

/* Provide Feedback */
"833.title" = "提供反馈";

/* Filter */
"882.title" = "滤镜";

/* Filter */
"883.title" = "滤镜";

/* Path */
"914.title" = "路径";

/* Path */
"915.title" = "路径";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "字形";

/* Selection to Background */
"925.title" = "将所选内容移至背景";

/* New Tab */
"928.title" = "新标签页";

/* Zoom to Active Layer */
"932.title" = "缩放以适应当前图层";

/* Show Nodes */
"933.title" = "显示节点";

/* Show Metrics */
"934.title" = "显示量度线";

/* Show Info */
"935.title" = "显示信息";

/* Show Background */
"936.title" = "显示背景";

/* Show Image */
"937.title" = "显示图片";

/* Zoom to Actual Size */
"948.title" = "缩放到实际大小";

/* Fill Preview */
"986.title" = "填充预览";

/* Reverse Contours */
"993.title" = "反转轮廓方向";

/* Last Filter */
"995.title" = "上次滤镜操作";

/* Edit Background */
"1021.title" = "编辑背景";

/* Script */
"1110.title" = "脚本";

/* Script */
"1111.title" = "脚本";

/* Reload Scripts */
"1112.title" = "重新载入脚本";

/* Open Scripts Folder */
"1122.title" = "打开脚本文件夹";

/* Run last Script */
"1124.title" = "执行上次的脚本";

/* Align Selection */
"1126.title" = "对齐所选内容";

/* Assign Background… */
"1141.title" = "指定背景…";

/* Compare Fonts… */
"1145.title" = "比较字体…";

/* Select Sample Text… */
"1204.title" = "选择样本字符串…";

/* Tidy up Paths */
"1217.title" = "清理路径";

/* Add Extremes */
"1269.title" = "添加极值点";

/* Kerning */
"1320.title" = "字偶距";

/* Correct Path Direction */
"1519.title" = "修正路径方向";

/* Round Coordinates */
"1585.title" = "坐标值取整";

/* Show Guides */
"1634.title" = "显示参考线";

/* Update Glyph Info */
"1655.title" = "更新字形信息";

/* Show Previous Tab */
"1669.title" = "显示上一个标签页";

/* Show Next Tab */
"1670.title" = "显示下一个标签页";

/* Save All */
"1676.title" = "保存全部";

/* Show Measurement Line */
"1766.title" = "显示测量线";

/* Add Selection to Background */
"1770.title" = "将所选内容加入背景";

/* Paste Special */
"1772.title" = "特殊粘贴";

/* Add Placeholder */
"1774.title" = "添加占位符";

/* Import */
"1776.title" = "导入";

/* Import */
"1777.title" = "导入";

/* Outlines… */
"1778.title" = "轮廓…";

/* Metrics… */
"1779.title" = "量度值…";

/* Deselect All */
"1793.title" = "取消全选";

/* Zoom */
"1795.title" = "缩放";

/* Show Annotations */
"1800.title" = "显示注释";

/* Force Extremes */
"1836.title" = "强制添加极值点";

/* Find */
"1866.title" = "查找";

/* Find */
"1867.title" = "查找";

/* Find… */
"1868.title" = "查找…";

/* Find Next */
"1869.title" = "查找下一个";

/* Find Previous */
"1870.title" = "查找上一个";

/* Use Selection for Find */
"1871.title" = "使用所选内容查找";

/* Find and Replace… */
"1873.title" = "查找与替换…";

/* Change Log */
"1905.title" = "更新记录";

/* Features… */
"1917.title" = "特性…";

/* Show all Masters */
"1919.title" = "显示所有母版";

/* Clear Background */
"1921.title" = "清除背景";

/* Other */
"1923.title" = "其他";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "选择下一组样本字符串";

/* Select Previous Sample String */
"1926.title" = "选择上一组样本字符串";

/* Comment Selection */
"1927.title" = "将所选内容转换为注释";

/* Shift Right */
"1928.title" = "向右缩进";

/* Shift Left */
"1929.title" = "向左缩进";

/* Show Next Glyph */
"1937.title" = "显示下一个字形";

/* Show Previous Glyph */
"1938.title" = "显示上一个字形";

/* Run Script */
"0AJ-Uc-j42.title" = "运行脚本";

/* Decompose Components */
"1gb-15-Cdg.title" = "拆散部件";

/* Clear Layer for all Masters */
"23e-lJ-fuy.title" = "清除所有母版的图层";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "显示量度名称";

/* Add Offcurve to Quadratic Curve */
"45k-09-ewW.title" = "为二次曲线添加曲线外控制点";

/* In Foreground */
"4na-VB-zUe.title" = "前景";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "转换成二次曲线";

/* Toggle Viewport */
"5rj-nV-VDm.title" = "切换视窗";

/* Validate Font… */
"68H-1m-qJr.title" = "验证字体…";

/* Keep Layer Edits in Sync */
"7iN-rj-zfq.title" = "图层间同步编辑操作";

/* Navigation */
"7uT-gu-IDA.title" = "导航";

/* Zoom to Fit Content */
"7xa-Kj-ips.title" = "缩放到适应内容";

/* Run last Script */
"86B-je-hfo.title" = "执行上次的脚本";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "从字形集新建…";

/* Remove Offcurve from Quadratic Curve in all Masters */
"9ha-9B-6P2.title" = "移除所有母版的二次曲线控制点";

/* Previous Master */
"AaT-KA-vDP.title" = "上一个母版";

/* Add Image… */
"CFD-Wa-DKP.title" = "添加图片…";

/* Scripting Window */
"CGZ-RJ-DoD.title" = "脚本窗口";

/* Save Viewport */
"Cxq-C8-MnO.title" = "保存视窗";

/* Previous Layer */
"DMo-AU-r8h.title" = "上一个图层";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "转为尖角";

/* Start Window */
"DnH-JK-TSO.title" = "开始屏幕";

/* Delete */
"E0P-JA-HQg.title" = "删除";

/* Navigation */
"FTr-Es-LZ4.title" = "导航";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "图层间所选内容保持同步";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "转换为三次曲线";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "添加水平渲染提示";

/* Export All */
"ITx-J0-khG.title" = "导出全部";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "在所有母版中展开角";

/* Convert to Quadratic in all Masters */
"JeR-xq-gkS.title" = "将所有母版转换为二次曲线";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "在所有母版中修正路径方向";

/* Convert to Hobby */
"LOu-lR-9ew.title" = "转换为 Hobby 曲线";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "在所有母版中设置锚点";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "在字体视图中显示字形";

/* Zoom to Selection */
"Lcy-cm-Lvi.title" = "缩放到选区";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "在所有母版中重设锚点";

/* Run last Script */
"LxL-Uw-oPy.title" = "执行上次的脚本";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "显示字体视图中的下一个字形";

/* Node Labels */
"MmG-HX-HVj.title" = "节点标签";

/* Show Palette */
"N12-EB-ve6.title" = "显示面板";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "拷贝诊断信息";

/* Close Window */
"Nbm-Gt-lai.title" = "关闭窗口";

/* Invert Selection */
"OEv-VV-lmY.title" = "反选";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "添加纵向渲染提示";

/* Enter Full Screen */
"R3r-M3-oQY.title" = "进入全屏";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "重新连接节点";

/* Convert to Bézier in all Masters */
"SJb-eu-itK.title" = "在所有母版中转换为贝塞尔曲线";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "浮动宏控制台";

/* Swap with Background */
"Thn-Jv-4eP.title" = "和背景交换";

/* Edit Next Layer */
"Ul1-ZT-PnO.title" = "编辑下一图层";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "更新所有母版中的量度值";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "所选内容信息";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "在所有母版中重新连接节点";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "显示字体视图中的上一个字形";

/* Zoom */
"VgE-CH-5ls.title" = "缩放";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "重设锚点";

/* Create Component from Selection… */
"XlW-AH-bCV.title" = "将所选内容转为部件…";

/* Edit Previous Layer */
"Xyq-xO-jia.title" = "编辑上一图层";

/* Other */
"aIT-sz-NJ8.title" = "其他";

/* Next Master */
"aZl-fO-hvM.title" = "下一个母版";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "开关左边栏";

/* Show Bounding Box */
"amq-JW-bW2.title" = "显示边界框";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "在所有母版中反转轮廓方向";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "在所有母版中坐标值取整";

/* Add Offcurve to Quadratic Curve in all Masters */
"cqq-zN-f9H.title" = "为所有母版的二次曲线添加曲线外控制点";

/* Show Anchors */
"d99-hx-YMa.title" = "显示锚点";

/* Convert to Cubic in all Masters */
"eAT-ty-jBa.title" = "在所有母版中转换为三次曲线";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "在所有母版中创建复合字形";

/* Show Hints */
"eUc-Fm-l3w.title" = "显示渲染提示";

/* Open Corners */
"f7O-pE-0Mh.title" = "展开角";

/* Zoom */
"gW8-dp-ahA.title" = "缩放";

/* Show Palette Info */
"hDt-FG-jxg.title" = "显示面板信息";

/* Extra Nodes */
"hOK-YE-kYW.title" = "额外节点";

/* In Background */
"iN6-K2-l00.title" = "背景";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "在所有母版中去除重叠";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "重新打开上次关闭的标签页";

/* Set Anchors */
"j8Q-qR-BU3.title" = "设置锚点";

/* New Project */
"kI6-1N-qWQ.title" = "新建项目";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "在所有母版中清理路径";

/* Duplicate */
"kOV-oB-DGs.title" = "复制";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "在所有母版中添加部件";

/* Reset Warnings */
"lvg-ux-JWw.title" = "重置警告";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "使用所选内容替换";

/* Next Layer */
"mC0-Yb-ai0.title" = "下一个图层";

/* Create Composite */
"n7N-Gq-ARq.title" = "创建复合字形";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "在所有母版中拆散部件";

/* Generate Instances */
"nes-tb-626.title" = "生成子样";

/* Remove Offcurve from Quadratic Curve */
"nvB-fs-S6E.title" = "移除二次曲线控制点";

/* Align Selection in all Masters */
"o1H-tJ-Hui.title" = "对齐所有母版中的选区";

/* Replace */
"oIu-8l-ByC.title" = "替换";

/* Foreground to Background for all Masters */
"ojc-5Y-XlH.title" = "将所有母版的前景复制到背景";

/* Node Indexes */
"ozr-vL-fcb.title" = "节点索引";

/* New Icon Set */
"pdx-3q-HuE.title" = "新建图标集";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "在所有母版中转为尖角";

/* Add Component */
"slQ-zz-syK.title" = "添加部件";

/* Other */
"t5k-Xs-RjS.title" = "其他";

/* Convert to Bézier */
"uYI-J8-3xa.title" = "转换为贝塞尔曲线";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "去除重叠";

/* Clear Layer */
"ypL-AQ-oLF.title" = "清除图层";

/* Update Metrics */
"z6j-Jp-LCY.title" = "更新量度值";
